@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@font-face {
  font-family: YuGothicM;
  src: local(Yu Gothic Medium);
}
/* --------------
 reset
-------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
ol,ul{list-style:none}
caption,th{text-align:left}

img {max-width:100% !important; height:auto;vertical-align: bottom;}
iframe {max-width:100% !important; border:0;}

/* --------------
 clearfix
-------------- */
div:after,ul:after,ol:after,dl:after,
header:after,footer:after,
nav:after,section:after,article:after {
	content: ""; 
	display: block;
	clear: both;
}

/* --------------
 base
-------------- */
body {
	color: #333;
	font: 16px/1.4 'Noto Sans Japanese', 'Noto Sans JP', 'Century Gothic', YuGothic,YuGothicM, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

.serif {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.sans-serif {
	font-family:  'Noto Sans JP', 'Century Gothic', YuGothic,YuGothicM, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

body * {
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.2;
	word-break: break-word !important;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1.0em;}
h5 {font-size: 1.0em;}
h6 {font-size: 1.0em;}

	
/* link */
a {
	color: #06F;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
}

/* --------------
 modules css
-------------- */
/* ---------- font weight */
.thin {	font-weight: 100 !important;}
.demilight {	font-weight: 300 !important;}
.normal {	font-weight: 400 !important;}
.medium {	font-weight: 500 !important;}
.bold {	font-weight: 700 !important;}
.black {	font-weight: 900 !important;}

/* ---------- align */
.alc { text-align: center !important;}
.alr { text-align: right !important;}
.all { text-align: left !important;}

.alt { vertical-align: top !important;}
.alb { text-align: bottom !important;}

/* ---------- float */
.noFloat { float: none !important;}

/* ---------- Cancele */
.both { clear: both;}

/* ---------- margin,padding */
.mb0 {	margin-bottom: 0px !important;}
.mb3 {	margin-bottom: 3px !important;}
.mb5 {	margin-bottom: 5px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mb15 {	margin-bottom: 15px !important;}
.mb20 {	margin-bottom: 20px !important;}
.mb25 {	margin-bottom: 25px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb35 {	margin-bottom: 35px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb45 {	margin-bottom: 45px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mb55 {	margin-bottom: 55px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mb70 {	margin-bottom: 70px !important;}
.mb80 {	margin-bottom: 80px !important;}
.mb90 {	margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.ml0 {	margin-left: 0px !important;}
.ml5 {	margin-left: 5px !important;}
.ml10 {	margin-left: 10px !important;}
.ml20 {	margin-left: 20px !important;}
.ml30 {	margin-left: 30px !important;}

.mr0 {	margin-right: 0px !important;}
.mr5 {	margin-right: 5px !important;}
.mr10 {	margin-right: 10px !important;}
.mr20 {	margin-right: 20px !important;}
.mr30 {	margin-right: 30px !important;}

.mt0 {	margin-top: 0px !important;}
.mt3 {	margin-top: 3px !important;}
.mt5 {	margin-top: 5px !important;}
.mt10 {	margin-top: 10px !important;}
.mt15 {	margin-top: 15px !important;}
.mt20 {	margin-top: 20px !important;}
.mt30 {	margin-top: 30px !important;}
.mt50 {	margin-top: 50px !important;}

.pb0 {	padding-bottom: 0px !important;}
.pb3 {	padding-bottom: 3px !important;}
.pb5 {	padding-bottom: 5px !important;}
.pb10 {	padding-bottom: 10px !important;}
.pb20 {	padding-bottom: 20px !important;}
.pb30 {	padding-bottom: 30px !important;}

.pt0 {	padding-top: 0px !important;}
.pt3 {	padding-top: 3px !important;}
.pt5 {	padding-top: 5px !important;}
.pt10 {	padding-top: 10px !important;}
.pt15 {	padding-top: 15px !important;}
.pt20 {	padding-top: 20px !important;}
.pt30 {	padding-top: 30px !important;}

.pl0 {	padding-left: 0px !important;}
.pl3 {	padding-left: 3px !important;}
.pl5 {	padding-left: 5px !important;}
.pl10 {	padding-left: 10px !important;}
.pl20 {	padding-left: 20px !important;}

.pr0 {	padding-right: 0px !important;}
.pr3 {	padding-right: 3px !important;}
.pr5 {	padding-right: 5px !important;}
.pr10 {	padding-right: 10px !important;}
.pr20 {	padding-right: 20px !important;}


/* ----- background */
.bgA {
	background: #efefef;
}
.bgW {
	background: #fff;
}
/* ----- text */
.txtS {
	color: #666;
	font-size: 85%;
}
/* ----- headline */
.HL2 {
	margin: 0 0 10px 0;
	background: rgba(0,68,73,.1);
	border-left: 5px solid #004449;
	padding: 5px 5px 5px 15px;
}
.HL3 {
	margin: 30px 0 10px 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #004449;
}

.ttlH3 {
  position: relative;
  padding: .1em .5em .0em 2em;
	margin-bottom: 10px;
}
.ttlH3::before,
.ttlH3::after {
  position: absolute;
  content: '';
  border-radius: 100%
}
.ttlH3::before {
  top: .2em;
  left: .2em;
  z-index: 2;
  width: 18px;
  height: 18px;
  background: rgba(0, 68, 73, .7);
}
.ttlH3::after {
  top: .7em;
  left: .7em;
  width: 13px;
  height: 13px;
  background: rgba(65, 158, 216, .7);
}
/* ----- list */
.ulDisc {
	margin-left: 22px;
	line-height: 1.4;
	list-style: outside disc;
}

.olDecimal {
	margin-left: 22px;
	list-style: outside decimal;
}

.ulKome li {
	font-size: .95em;
	text-indent: -1.2em;
	padding-left: 1.2em;
}

.ulKome li:before {
	content:"※ ";
}

.ulDisc li, .olDecimal li, .ulKome li {
	margin-bottom: 5px;
}

/* ----- decoration (button, etc...) */
.boxRed {
  border: 3px double red;
  padding: 1rem;
}
.boxRed .inBox p {
  padding-left: 2em;
}
/* ----- table */
.dtlTbl {
	width: 100%;
	margin-top: 20px;
}
.dtlTbl tr {
	border-bottom: 1px solid #aaa;
}
/* ----- button */
.dtlBtn {
	text-align: center;
	margin-top: 20px;
}
.dtlBtn a {
	background: #fff;
	border: 1px solid #004449;
	color: #004449;
	transition: all .2s ease;
	position: relative;
}
.btnFlip a {
	background: #004449;
	color: #fff;
}
.dtlBtn a:hover {
	background: rgba(0,68,73,.5);
	color: #fff;
	text-decoration: none;
}
.dtlBtn a:after {
	content: "";
	width: 6px;
	height: 6px;
	border: 2px solid;
	border-color: #004449 #004449 transparent transparent;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}
.dtlBtn.arrowB a:after {
	transform: rotate(135deg);
}
.dtlBtn a:hover:after,
.btnFlip a:after {
	border-color: #fff #fff transparent transparent;
}

/* ----- img */
.ofi,
.ofiTop,
.ofiBottom {
	width: 100%;
	height: 100%;
}
.ofi {
  object-fit: cover;
  font-family: 'object-fit: cover;object-position: center;'
}
.ofiTop { 
  object-fit: cover;
	object-position: 50% 0;
  font-family: 'object-fit: cover; object-position: 50% 0;'
}
.ofiBottom {
  object-fit: cover;
	object-position: 50% 100%;
  font-family: 'object-fit: cover; object-position: 50% 100%;'
}
/* ----- base width */
/* ----- headline */
.bdHL {
	color: #002f35;
	font-weight: normal;
	text-align: center;
	position: relative;
}
.bdHL:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #002f35;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: -1;
}
.bdHL span {
	background: #fff;
	padding: 0 10px;
}
/* --------------
 common
-------------- */


/* =header
-------------------------------------------------------------- **/

/* =siteHeader
---------------------------------------------------- */
#siteHeader {
	padding: 10px 0;
}
.headSns,
.footSns {
	display: inline-block;
	margin-top: 6px;
}
.headSns i,
.footSns i {
	background: #004449;
	color: #fff;
	border-radius: 50%;
	margin-left: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
}
.headSns a:first-child i,
.footSns a:first-child i {
	margin-left: 0;
}

/* =globalNav
---------------------------------------------------- */


/* =container
-------------------------------------------------------------- */
/* =breadcrumb
---------------------------------------------------- */
#breadCont {
	background: #eaf0ee;
	padding: 6px 0;
	font-size: 0.8em;
}
#breadcrumb li {
	color: #444444;
	display: inline-table;
}
#breadcrumb li a {
	color: #008689;
	padding-right: 5px;
	text-decoration: underline;
}
#breadcrumb li a:after {
	content: "　>"; 
}
#breadcrumb li a:hover {
	color: #004449;
}

/* =headline / titles
---------------------------------------------------- */


/* =sidebar
---------------------------------------------------- */
/* =aside
------------------------------------------ */


/* =footer
-------------------------------------------------------------- */
#footer {
	background: #f6f7f4;
}
/* =siteFooter
---------------------------------------------------- */
#footBottom {
	padding-top: 20px;
	text-align: center;
}
.footSns i {
	width: 30px;
	height: 30px;
	margin-top: 10px;
}
/* =copyright
---------------------------------------------------- */
#copyright {
	background: #004449;
	color: #fff;
	padding: 10px 0;
	text-align: center;
}

/* =pageTop
---------------------------------------------------- */
#pageTop {
	display: block;
	position: fixed;
	background: #002f35;
	border-radius: 50%;
	z-index: 9999;
}

#pageTop a {
	text-indent: -9999px;
	display: block;
	position: relative;
}

#pageTop a:after {
	content: "";
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	margin: auto;
	border-color: #fff #fff transparent transparent !important;
	transform: rotate(-45deg);
}
/* =#social
---------------------------------------------------- */
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
#social {
	margin-top: 10px;
}
#social > div {
	display: inline-block;
	margin-right: 10px;
}

/* --------------
 home contents
-------------- */
/* =visual
---------------------------------------------------- */
#header #visual {
	position: relative;
}
#header #visual .visualIn {
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,.8);
}
#header #visual .visualIn {
	position: absolute;
	z-index: 1;
}
#header #visual .visualIn a {
	color: #fff;
}
#header #visual .visualIn a .prTxt {
	text-shadow: 0 0 5px #000;
}
#cboxOverlay {
	background: #000 !important;
}

.scrollIcon a {
	color: #fff;
	font-size: 18px;
	position: absolute;
	bottom: 5%;
	left: 50%;
	z-index: 2;
}
.scrollIcon a {
	padding-top: 65px;
}
.scrollIcon a span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}
.scrollIcon a span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.scrollIcon a span:nth-of-type(2) {
	top: 16px;
	-webkit-animation-delay: .15s;
	animation-delay: .15s;
}
.scrollIcon a span:nth-of-type(3) {
	top: 32px;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
@-webkit-keyframes sdb {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
/* =panel
---------------------------------------------------- */
#panelA h2,
#panelB h2 {
	height: 0;
	background: #000;
	text-shadow: rgba(0,0,0,.5) 0 0 8px,rgba(0,0,0,.5) 0 0 10px;
	position: relative;
	overflow: hidden;
}
#panelB h2 {
	width: 100%;
	padding-top: 25%;
}
.panelCont h2:hover {
	cursor: pointer;
}
.panelCont h2 img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.panelCont h2 .panelTxt {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	flex-direction: column;
	z-index: 2;
}
.panelCont h2 a .panelTxt {
	color: #fff;
}
/*.panelCont h2 img.ofi,
.panelCont h2 img.ofiTop,
.panelCont h2 img.ofiBottom {
	opacity: .7;
}*/

/* =#homeNews
---------------------------------------------------- */
.newsList {
	margin-top: 20px;
}
.newsList li {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #a9a9a9;
}
.newsList li time {
	color: #002f35;
}
.newsList li a {
	color: #000;
	text-decoration: underline;
}
.newsList li a:hover {
	color: #06F;
}
/* --------------
 subpages contents
-------------- */
/* =subpages visual
---------------------------------------------------- */
.subpageVisual {
	background: #999;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0,0,0,.65);
	position: relative;
	overflow: hidden;
}
.subpageVisual .imgBox {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	opacity: 0.8;
}
.subpageVisual .imgBox img {
	width: 100%;
	height: 100%;
}
.subpageVisual .in {
	position: relative;
	z-index: 1;
}

/* =visitor
---------------------------------------------------- */
.googleMap iframe {
	width: 100%;
}
#cboxTitle {
	width: 100%;
	background: rgba(255,255,255,.7);
	font-size: 85%;
	padding: 5px;
	top: auto !important;
	bottom: 0;
}
/* =qa
---------------------------------------------------- */
.qaMidBox {
	counter-reset: number 0;
}
.qaMidBox .qaDt {
	font-weight: bold;
	margin-top: 15px;
	padding: 5px 10px;
	background: #e2ede3;
	position: relative;
}
.qaMidBox .qaDt:hover {
	background: #c6d7c8;
	cursor: pointer;
}
.qaMidBox .qaDt:before {
	counter-increment: number 1;
	content: counter(number)".";
	display: inline-block;
	margin-right: 10px;
}
.qaMidBox .qaDt:after {
	content: "";
	width: 0;
	border: 6px solid transparent;
	border-top-color: #004449;
	position: absolute;
	top: 14px;
	right: 10px;
}
.qaMidBox .qaDt.rotate:after {
	content: "";
	width: 0;
	border: 6px solid transparent;
	border-bottom-color: #004449;
	position: absolute;
	top: 6px;
	right: 10px;
}
.qaMidBox dd {
	padding: 10px 10px 20px 33px;
	text-indent: -12px;
}
.qaMidBox dd:before {
	content: "A.";
	display: inline-block;
	margin-right: 10px;
}
/* =organizer
---------------------------------------------------- */
/* =subMenu-------------- */
#subMenu ul {
	margin-top: 20px;
	letter-spacing: -.5em;
	text-align: center;
}
#subMenu ul li {
	letter-spacing: normal;
	display: inline-block;
	border: 1px solid #004449;
}
#subMenu ul li a {
	background: #004449;
	color: #fff;
	display: block;
	transition: all .2s ease;
	position: relative;
}
#subMenu ul li a:hover,
#subMenu ul li.active a {
	background: rgba(0,68,73,.7);
	color: #fff;
	text-decoration: none;
}
#subMenu ul li a:after,
#subMenu ul li.active a:after {
	content: "";
	width: 6px;
	height: 6px;
	border: 2px solid;
	border-color: #fff #fff transparent transparent;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}

/* =orgaPanel-------------- */
.orgaPanelBox {
	background-size: cover;
	background-repeat: no-repeat;
}
#orgaPanelBox1 {
	background-image: url(../img/organizer/bg_space.jpg);
}
#orgaPanelBox2 {
	background-image: url(../img/organizer/bg_price.jpg);
}
#orgaPanelBox3 {
	background-image: url(../img/organizer/bg_faq.jpg);
}
#orgaPanelBox4 {
	background-image: url(../img/organizer/bg_download.jpg);
}
.orgaPanelCont a {
	height: 100%;
	color: #fff;
	display: block;
}
.orgaPanelCont a:hover {
	text-decoration: none;
}
.orgaPanelCont h3 {
	height: 100%;
	background: rgba(0,0,0,.3);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .2s ease;
}
.orgaPanelCont a:hover h3 {
	background: rgba(0,0,0,.1);
}

/* =360camera-------------- */
.cameraBox iframe {
	width: 100%;
}
/* =space-------------- */
.orgaSpaceCont .orgaSpaceBox .imgBox {
	position: relative;
	height: 0;
	padding-top: 66.7%;
	margin-bottom: 10px;
}
.orgaSpaceCont .orgaSpaceBox .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
}
/* =document-------------- */
#organizerdocumentConts .dtlBtn {
	margin: 5px;
}
.dlBtnCont,
.dlImgCont {
	display: flex;
	flex-wrap: wrap;
}
.dlimgBox {
	margin-bottom: 10px;
}
.dlimgBox .dlimgFont {
	margin-top: 3px;
}
.dlimgBox a {
	font-size: 0.85em;
	color: #222;
}

/* =info-------------- */
.infimgCont .infimgBox .imgBox {
	margin-bottom: 5px;
}